import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TradeOrderDetailComponent } from './trade-order-detail.component';

describe('TradeOrderDetailComponent', () => {
  let component: TradeOrderDetailComponent;
  let fixture: ComponentFixture<TradeOrderDetailComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TradeOrderDetailComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(TradeOrderDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
